Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://ai.wisepilot.app/api/v1/skills/{id} \ --header 'Authorization: Bearer <token>'
{ "success": true, "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "description": "<string>", "category": "<string>", "version": 123, "scope": "<string>", "instructions": "<string>", "dataDependencies": [ { "type": "<string>", "config": {} } ], "versions": [ { "version": 123, "createdAt": "2023-11-07T05:31:56Z" } ], "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } }
Full skill detail including instructions, data dependencies, and version history.
API key prefixed with cr_ (e.g. cr_a1b2c3...)
cr_
cr_a1b2c3...
Skill detail
Show child attributes